#include "xgputexturefetchconstant.h"

XGpuTextureFetchConstant::XGpuTextureFetchConstant()
    : XAsset()
{
    SetName("GPU Texture Fetch Constant");
}

XGpuTextureFetchConstant::~XGpuTextureFetchConstant()
{
    
}

void XGpuTextureFetchConstant::ParseData(XDataStream *aStream)
{
    Q_UNUSED(aStream);

    // TODO: Fill in XGpuTextureFetchConstant::ParseData
}

void XGpuTextureFetchConstant::Clear()
{
    
}
